[ProductInfo]
ProductType=NPE-4
PpmId=G
Description=Euro-G
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1 = Product Profile
Setting2 = WAP Bookmarks

[NMP.Cmn.ProductProfileFN]
ProductProfileFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\euro.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapBookmarksFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\nokia_eu.wb2

[Modes]
Default=Test
Timeout=5000
